--- a/branches/2.5.4RC1/cgi-bin/yabb2/Languages/English/Admin.lng
+++ b/branches/2.5.4RC1/cgi-bin/yabb2/Languages/English/Admin.lng
@@ -12,7 +12,7 @@
 #               with assistance from the YaBB community.                      #
 ###############################################################################
 
-$adminlngver = 'YaBB 2.5.4 RC1 $Revision: 1266 $';
+$adminlngver = 'YaBB 2.5.4 RC1 $Revision: 1277 $';
 
 @days = ('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday');
 @months = ('Jan','Feb','Mar','Apr','May','Jun','Jul','Aug','Sep','Oct','Nov','Dec');
@@ -214,7 +214,7 @@
 '374' => 'Maximum Topics displayed per page in the Message Index',
 '375' => 'Maximum number of messages displayed per page of a Topic',
 '376' => 'Number of days after a post is made that it will no longer show as "new" in either the Board view or Message view.',
-'377' => 'Enable Spell Checking?<br /><span class="small">This spell checker relies on external websites belonging to Google (googiespell). You must take into consideration firewall settings and content blockers in using this feature.</span><br /><b><u>License:</u></b><br />The scripts in /yabbfiles/googiespell are dual licensed. One is for free software ("open source") the other is for proprietary software.<br />The free license is <a href="http://www.gnu.org/copyleft/gpl.html" onclick="target=&#39;_blank&#39;;">the GPL</a>. Under this license you can only use GoogieSpell with/in free software (i.e. software where the source isn&#39;t released). You can&#39;t use GoogieSpell with proprietary software even if you don&#39;t distribute your software.<br />For more details see <a href="http://orangoo.com/labs/GoogieSpell/License/" onclick="target=&#39;_blank&#39;;">http://orangoo.com/labs/GoogieSpell/License/</a>.',
+'377' => q~Enable Spell Checking?<br /><span class="small">This spell checker relies on external websites belonging to GoogieSpell. You must take into consideration firewall settings and content blockers in using this feature.</span><br /><b><u>License:</u></b><br />The scripts in /yabbfiles/googiespell are dual licensed. One is for free software ("open source") the other is for proprietary software.<br />The free license is <a href="http://creativecommons.org/licenses/by-nc-sa/3.0/" target="_blank"">Creative Commons Attribution-NonCommercial-ShareAlike 3.0 license</a>. Under this license you can only use GoogieSpell with/in free software (i.e. software where the source is not released). You cannot use GoogieSpell with proprietary software even if you do not distribute your software.<br />For more details see <a href="http://orangoo.com/labs/GoogieSpell/Buy_License/" target="_blank">orangoo.com/labs/GoogieSpell/Buy_License/</a>.~,
 '377a' => 'If you see this message, some required Perl modules were not found.<br />If an error message like "Can&#39;t locate ..." is shown, then this module is not installed on your server.<br /><br />',
 '377b' => 'Installed',
 '377c' => '<br />To use SpellChecker, you must have installed all of these modules on your server. Ask your server host to install them for you.<br />Please install:<br />- Bundle::LWP (for LWP::UserAgent and HTTP::Request::Common)<br />- Crypt::SSLeay',